.content {
    background-color: #E5E5E5;
    width: 100%;
    height: 100vh;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Arimo', sans-serif;;
}

/*Table 1*/
.table-1 {
    border: 22px solid #3A4965;
    border-collapse: collapse;
    text-transform: uppercase;
    text-align: center;
}

.table-1 td {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    height: 72px;
    color: #484848;
}

th {
    height: 73px;
}

.first-col-tab-1 {
    min-width: 313px;
}

.other-col-tab-1 {
    min-width: 280px;
}

.corner-title-small {
    font-size: 18px;
    margin: 0;
    color: #484848;
}

.corner-title-big {
    font-size: 30px;
    margin: 0;
    color: #484848;
}

.col-title-normal {
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
}

.col-title-big {
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    bottom: 3px;
}

.price {
    height: 89px;
}

.dollar {
    font-size: 60px;
    font-weight: 700;
    margin: 0 0 0 33px;
    float: left;
}

.cent {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    width: auto;
    float: left;
}

.price-period {
    font-size: 18px;
    display: inline-block;
    margin: 24px 0 0 -60px;
}


.icon {
    color: #848484;
    margin-right: 4px;
    position: relative;
    top: -2px;
    font-size: 24px;
}

.bg-E3E3E3 {
    background-color: #e3e3e3;
}

.bg-F2F2F2 {
    background-color: #f2f2f2;
}

.bg-FAFAFA {
    background-color: #fafafa;
}

.bg-ddd {
    background-color: #dddddd;
}

.bg-green {
    background-color: #89c331;
}

.bg-coral {
    background-color: #f04a56;
}

.bg-deep-blue {
    background-color: #20807C;
}

.bg-dark-gray {
    background-color: #484848;
}

.bg-404040 {
    background-color: #404040;
}

.bg-79B027 {
    background-color: #79b027;
}

.bg-DF3A46 {
    background-color: #df3a46;
}

.bg-16736F {
    background-color: #16736f;
}
.bg-343434 {
    background-color: #343434;
}

.footer-row {
    height: 109px;
    background-color: #f2f2f2;
}

.btn-footer {
    display: inline-block;
    height: 52px;
    width: 192px;
    border-radius: 4px;
    border: 0;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
}

.btn-footer-text {
    position: relative;
    top: 15px;
}

.btn-string {
    width: 192px;
    position: relative;
    top: 23px;
    height: 9px;
}

/*Table 2*/
.table-2 {
    border: 22px solid #3A4965;
    border-collapse: collapse;
    text-transform: uppercase;
    background-color: #f2f2f2;
    text-align: center;
}

.table-2 tr td:nth-child(2n), .table-2 tr th:nth-child(2n){
    background-color: #e3e3e3;
}
.table-2 td:not(:nth-child(1)){
    border-bottom: 1px solid #dddddd;
}
.first-col-tab-2 {
    width: 201px;
}

.other-col-tab-2 {
    width: 160px;
}

.first-raw {
    height: 105px;
    border-bottom: 10px solid #3A4965;
}
.title-table-2{
    background-color: #fafafa;
}
.corner-title-small-table-2 {
    font-size: 14px;
    margin: 0;
    color: #484848;
}

.corner-title-big-table-2 {
    font-size: 20px;
    margin: 0;
    color: #484848;
}

.icon-vertical {
    color: #848484;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    display: block;
}

.col-title-2 {
    font-size: 20px;
    color: #484848;
}

.price-table-2 {
    height: 164px;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    margin: 0;
    border-bottom: 0;
}

.dollar-table-2 {
    font-size: 36px;
    font-weight: 700;
    margin: 0 0 0 15px;
    float: left;
}

.cent-table-2 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    float: left;
}

.price-period-table-2 {
    font-size: 14px;
    display: inline-block;
    margin: 12px 0 0 -10px;
}

.btn-small {
    display: inline-block;
    height: 44px;
    width: 148px;
    border-radius: 4px;
    margin-top: 13px;
    border: 0;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
}

.btn-small-text {
    position: relative;
    top: 13px;
}

.btn-small-string{
    width: 148px;
    position: relative;
    top: 20px;
    height: 5px;
}